おすすめピックアップ記事
PHPのバージョンアップは慎重に

ネットをググるとPHPのバージョンアップをするような指示が多いのですが

wordpressを使っているユーザーは慎重にしなくてはなりません

有名なプラグインでWordPress Ping Optimizerですがサーバーによっては

対応していません、上級者ならばタグの編集で回避できますが初心者の方にはできません

このようにプラグインの不対応もあることを、バージョンアップ記事では書いてほしいものです

PHPが古いとセキュリティの問題があるといいますが、各論としてどんな不具合が生じるのか

書いてもらいたいと思います、アンチウイルスソフトを入れていても問題なのか?

知りたいと思います、ネット上の記事ではPHP意外にもOSやアプリでも、危ないから止めろとか変えろ!とか

いいますがどんな不具合が生じるのか具体的に知りたいと思います、昔skypeは危ないから使うなと言われましたが

何も問題は起こりませんでした、今回のPHPも同じですバージョンアップしないとどんな不具合が起きるのか知りたいものです

すくなくともPHPのバージョンアップで7.0XにするとWordPress Ping Optimizerは保証できませんなど

こんな感じでバージョンアップしないと、どんな不具合が起きるのかを書いて欲しいと思います、詳しい方はよろしくお願いします

ちなみに筆者はPHPはバージョンアップしました、WordPress Ping Optimizerのことは

こちらを参考にしました

メルマガ
メルマガ購読・解除
おすすめの記事